import './linked.css';

import angular from 'angular';
import uirouter from 'angular-ui-router';

import routing from './linked.routes';
import LinkedController from './linked.controller';

export default angular.module('app.linked', [uirouter])
  .config(routing)
  .controller('LinkedController', LinkedController)
  .name;
